Bug 114304 - Gaim remote overflows
Gaim remote overflows
Status: CLOSED DUPLICATE of bug 113846
Product: Red Hat Raw Hide
Classification: Retired
Component: gaim (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
David Lawrence
http://lists.netsys.com/pipermail/ful...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-26 09:40 EST by Alex Kiernan
Modified: 2007-04-18 13:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-17 03:39:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Kiernan 2004-01-26 09:40:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.6)
Gecko/20040115 Epiphany/1.0.7

Description of problem:
Security vulnerability as per the URL

Version-Release number of selected component (if applicable):
gaim-0.75-1

How reproducible:
Always

Steps to Reproduce:
See URL

Additional info:
Comment 1 Mark J. Cox (Product Security) 2004-01-29 03:39:41 EST

*** This bug has been marked as a duplicate of 113846 ***

Note You need to log in before you can comment on or make changes to this bug.